@scope ([data-crisp-app="core-platform"]) {
._forbidden_1lm8d_1,:scope._forbidden_1lm8d_1{margin:0}@media only screen and (width>=1240px){._forbidden_1lm8d_1,:scope._forbidden_1lm8d_1{margin:0 var(--space-m)}}._heading_1lm8d_11,:scope._heading_1lm8d_11{color:var(--color-text-subtle);-webkit-font-smoothing:auto;font-weight:400}

}